/** 费用报销单/差旅报销单-发票信息备注长度  ***/
EXEC p_AlterColumn 'T_ER_INVOICEINFO', 'FREMARK', 'VARCHAR(1024)', 'NOT NULL', '1111', ''' ''';

/** 对公报销单-发票信息备注长度  ***/
EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEINFO', 'FREMARK', 'VARCHAR(1024)', 'NOT NULL', '1111', ''' ''';

/** 记费用-发票信息备注长度  ***/
EXEC p_AlterColumn 'T_ER_INVOICEPOOLINFO', 'FREMARK', 'VARCHAR(1024)', 'NOT NULL', '1111', ''' ''';

/** 对公报销单-发票信息备注长度  ***/
EXEC p_AlterColumn 'T_ER_INVOICEINFOCP', 'FREMARK', 'VARCHAR(1024)', 'NOT NULL', '1111', ''' ''';
